<?php
/**
 * ****************************************************************************
 * simplenewsletter - MODULE FOR XOOPS
 * Copyright (c) Herv Thouzard of http://www.herve-thouzard.com
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @copyright       Herv Thouzard of http://www.herve-thouzard.com
 * @license         http://www.fsf.org/copyleft/gpl.html GNU public license
 * @package         simplenewsletter
 * @author 			Herv Thouzard of http://www.herve-thouzard.com
 * @dutch translation Frans J. van Ittersum
 *
 * Version : $Id:
 * ****************************************************************************
 */

define("_AM_SIMPLENEWSLETTER_GO_TO_MODULE", "Ga naar de module");
define("_AM_SIMPLENEWSLETTER_PREFERENCES", "Voorkeuren");
define("_AM_SIMPLENEWSLETTER_MAINTAIN", "Onderhoud tabellen en cache");
define("_AM_SIMPLENEWSLETTER_ADMINISTRATION", "Administratie");
define("_AM_SIMPLENEWSLETTER_SAVE_OK", "Gegevens werden met succes opgeslagen");
define("_AM_SIMPLENEWSLETTER_SAVE_PB","Probleem met opslaan van gegevens");
define("_AM_SIMPLENEWSLETTER_NOT_FOUND", "Fout, gegvens niet gevonden");
define("_AM_SIMPLENEWSLETTER_ACTION","Actie");
define("_AM_SIMPLENEWSLETTER_NEWS_CREATE","Nieuwe nieuwsbrief");
define("_AM_SIMPLENEWSLETTER_NEWS_EDIT","Bewerk een nieuwsbrief");
define("_AM_SIMPLENEWSLETTER_NEWS_PREVIEW","Bekijk nieuwsbrief voor verzending");
define("_AM_SIMPLENEWSLETTER_NEWS_BODY","Nieuwsbrief inhoud");
define("_AM_SIMPLENEWSLETTER_SEND_HTML","Stuur in html ?");
define("_AM_SIMPLENEWSLETTER_SEND_PAQUET","Stuur in blokken van");
define("_AM_SIMPLENEWSLETTER_SEND","Verstuur");
define("_AM_SIMPLENEWSLETTER_SAVE","Bewaar");
define("_AM_SIMPLENEWSLETTER_DELETE_MEMBER","Wilt u echt de aanmelding van dit lid verwijderen ?");
define("_AM_SIMPLENEWSLETTER_DELETE_NEWSLETTER","Wilt u echt deze nieuwsbrief verwijderen ?");
define("_AM_SIMPLENEWSLETTER_MEMBERS_LIST","Lijst met abonnees");
define("_AM_SIMPLENEWSLETTER_MESSAGES","Welkoms- en afscheidsboodschappen");
define("_AM_SIMPLENEWSLETTER_MESSAGE1","Welkomsboodschap");
define("_AM_SIMPLENEWSLETTER_MESSAGE2","Afscheidsboodschap");
define("_AM_SIMPLENEWSLETTER_MESSAGE3","Tekst op openingspagina van de module");
define("_AM_SIMPLENEWSLETTER_ERROR_1", "Fout, geen ID");
define("_AM_SIMPLENEWSLETTER_ERROR_2", "U heeft al op deze link geklikt");
define("_AM_SIMPLENEWSLETTER_ERROR_3", "Fout, onmogelijk om uw CSV-bestand aan te maken");
define("_AM_SIMPLENEWSLETTER_SENDING", "Momenteel nieuwsbrief aan het versturen");
define("_AM_SIMPLENEWSLETTER_STATUS", "Status");
define("_AM_SIMPLENEWSLETTER_STATUS_SENT", "Verzonden");
define("_AM_SIMPLENEWSLETTER_STATUS_NOTSENT", "Momenteel aan het zenden");
define("_AM_SIMPLENEWSLETTER_STOP", "Stop");
define("_AM_SIMPLENEWSLETTER_RELAUNCH", "Herstart");
define("_AM_SIMPLENEWSLETTER_SUBSCRIBE_ALL", "Meld alle abonnees van uw website aan");
define("_AM_SIMPLENEWSLETTER_CONF_SUBSCRIBE_ALL", "Wilt u echt alle leden an uw website inschrijven ?");
define("_AM_SIMPLENEWSLETTER_UNSUBSCRIBE_ALL", "Meld alle abonnees af");
define("_AM_SIMPLENEWSLETTER_CONF_UNSUBSCRIBE_ALL", "Wilt u echt alle leden afmelden");
define("_AM_SIMPLENEWSLETTER_MODIFY", "Wijzig");
define("_AM_SIMPLENEWSLETTER_ADD", "Voeg toe");
define("_AM_SIMPLENEWSLETTER_VALIDATION_MESSAGE", "Validatiebericht verzenden naar anonieme gebruikers");
define("_AM_SIMPLENEWSLETTER_VALIDATION_WHERE", "U vindt dit in ");
define("_AM_SIMPLENEWSLETTER_PROCESS", "Verwerken");
define("_AM_SIMPLENEWSLETTER_PROCESS_ERROR", "Er is een fout tijdens het verwerken opgetreden");
define("_AM_SIMPLENEWSLETTER_PROCESS_END", "Einde van het verwerkingsproces");
define("_AM_SIMPLENEWSLETTER_SUBSCRIPTION", "aanmelding");
define("_AM_SIMPLENEWSLETTER_VERIFIED", "Gecontroleerd");
define("_AM_SIMPLENEWSLETTER_EXPORT_MEMBERS", "Exporteer leden");
define("_AM_SIMPLENEWSLETTER_CSV_READY", "Uw CSV-bestand is klaar voor download, klik op deze link om het te verkrijgen");
define("_AM_SIMPLENEWSLETTER_STATISTICS", "Statistiek");
define("_AM_SIMPLENEWSLETTER_STATISTICS1", "%u registraties geverifieerd");
define("_AM_SIMPLENEWSLETTER_STATISTICS2", "%u registraties niet geverifieerd");
define("_AM_SIMPLENEWSLETTER_STATISTICS3", "Totaal %u registraties");
define("_AM_SIMPLENEWSLETTER_STATISTICS4", "%u leden van deze website");
define("_AM_SIMPLENEWSLETTER_STATISTICS5", "%u geen lid van deze website");
define("_AM_SIMPLENEWSLETTER_SUBSCRIPTION_DATE", "Aanmelding");
define("_AM_SIMPLENEWSLETTER_SITE_MEMBER", "Website lid");
define("_AM_SIMPLENEWSLETTER_VALIDATE_MEMBER","Wilt u echt dit lid valideren ?");
define("_AM_SIMPLENEWSLETTER_YOU_CAN_USE","U kunt onderstaande variabelen gebruiken:");
define("_AM_SIMPLENEWSLETTER_SENDED", "Verzonden");
define("_AM_SIMPLENEWSLETTER_CSV_PARAMETERS", "Parameters van de CSV-import");
define("_AM_SIMPLENEWSLETTER_CSV_UPLOAD_FILE", "Upload uw CSV-bestand");
define("_AM_SIMPLENEWSLETTER_CSV_SELECT_FILE", "Of selecteer in de lijst (het met zich in deze map %s bevinden)");
define("_AM_SIMPLENEWSLETTER_CSV_SKIP_FIRST", "Sla de eerste regel van dit bestand over ?");
define("_AM_SIMPLENEWSLETTER_CSV_NEXT_STEP", "Ga naar de volgende stap");
define("_AM_SIMPLENEWSLETTER_CSV_FIELDS_SEP", "Veldscheidingsteken");
define("_AM_SIMPLENEWSLETTER_CSV_STRINGS_SEP", "Stringscheidingsteken");
define("_AM_SIMPLENEWSLETTER_CSV_EMPTY_CONTENT", "Maak de lijst met huidige abonnees leeg ?");
define("_AM_SIMPLENEWSLETTER_FIELDS_MAPPING", "Veldovereenkomsten");
define("_AM_SIMPLENEWSLETTER_ERROR_4", "Fout, geen bestand geselecteerd of ge-uploaded");
define("_AM_SIMPLENEWSLETTER_ERROR_5", "Fout, het CSV-bestand kan niet geopend worden");
define("_AM_SIMPLENEWSLETTER_ERROR_6", "Fout, onmogelijk een lid van deze regel te creeren ");
define("_AM_SIMPLENEWSLETTER_CSV_HELP", "<br />Links heeft u de lijst met velden uit de met uitleg, rechts moet u de overeenkomstige velden in uw bestand kiezen<br /><br />");
define("_AM_SIMPLENEWSLETTER_CSV_HELP1", "Als het uploaden niet lukt, hernoem uw bestand met een .txt extensie of kopieer het naar uw 'upload'-map met een FTP-programma en gebruik de lijst hieronder");

define("_AM_SIMPLENEWSLETTER_CSV_HELP2", "Dit is de inschrijfdatum van de gebruiker, het is een <a target='_blank' href='http://en.wikipedia.org/wiki/Unix_time'>timestamp</a>");
define("_AM_SIMPLENEWSLETTER_CSV_HELP3", "Creeer het automatisch met huidige datum");
define("_AM_SIMPLENEWSLETTER_CSV_HELP4", "dit is het gebruikersnummer in de Xoops database<br />de waarde '0' wordt gebruikt voor een gebruiker die op op uw website is geregistreerd");
define("_AM_SIMPLENEWSLETTER_CSV_HELP5", "Zet het op");
define("_AM_SIMPLENEWSLETTER_CSV_HELP6", "Dit is de eerste naam");
define("_AM_SIMPLENEWSLETTER_CSV_HELP7", "Dit is achternaam");
define("_AM_SIMPLENEWSLETTER_CSV_HELP8", "Dit veld wordt gebruikt om aan te geven dat de anmelding van de gebruiker is verifieerd (alleen gebruikt voor anonieme gebruikers)<br />0 = aanmelding NIET geverifieerd, 1 = aanmelding geverifieerd");
define("_AM_SIMPLENEWSLETTER_CSV_HELP9", "Emailadres gebruiker");
define("_AM_SIMPLENEWSLETTER_CSV_HELP10", "Wachwoord om mijn account te beheren. Alleen gebruikt met anonieme gebruikers");
define("_AM_SIMPLENEWSLETTER_CSV_HELP11", "Gebruiker titel");
define("_AM_SIMPLENEWSLETTER_CSV_HELP12", "Gebruiker straat");
define("_AM_SIMPLENEWSLETTER_CSV_HELP13", "Gebruiker plaats");
define("_AM_SIMPLENEWSLETTER_CSV_HELP14", "Gebruiker land");
define("_AM_SIMPLENEWSLETTER_CSV_HELP15", "Gebruiker postcode");
define("_AM_SIMPLENEWSLETTER_CSV_HELP16", "Gebruiker telefoon");
define("_AM_SIMPLENEWSLETTER_CSV_HELP17", "Gebruiker fax");
define("_AM_SIMPLENEWSLETTER_CSV_STARTING", "Begint met importeren van gegevens, deze bewerking is niet beindigd zolang als de module niet meldt dat het klaar is");
define("_AM_SIMPLENEWSLETTER_CSV_END", "Het importren is beindigd, Ik heb gemporteerd %u gebruikers, vergeet niet het importbestand te verwijderen: %s  (<a href='%s'>klik op deze link op het te verwijderen</a>)");
define("_AM_SIMPLENEWSLETTER_SEND_TEST", "Stuur voor test naar de webmastergroep");
?>