<?php
/**
 * ****************************************************************************
 * simplenewsletter - MODULE FOR XOOPS
 * Copyright (c) Herv Thouzard of http://www.herve-thouzard.com
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @copyright       Herv Thouzard of http://www.herve-thouzard.com
 * @license         http://www.fsf.org/copyleft/gpl.html GNU public license
 * @package         simplenewsletter
 * @author 		Herv Thouzard of http://www.herve-thouzard.com
 * @dutch translation Frans J. van Ittersum
 *
 * Version : $Id:
 * ****************************************************************************
 */

define("_SIMPLENEWSLETTER_EDIT", "Bewerk");
define("_SIMPLENEWSLETTER_DELETE", "Verwijder");
define("_SIMPLENEWSLETTER_VALIDATE", "Valideer");
define("_SIMPLENEWSLETTER_ID","ID");
define("_SIMPLENEWSLETTER_DATE","Datum");
define("_SIMPLENEWSLETTER_NEWS_TITLE","Nieuwsbrief titel");
define("_SIMPLENEWSLETTER_UID", "Gebruikers-ID");
define("_SIMPLENEWSLETTER_EMAIL", "Email");
define("_SIMPLENEWSLETTER_ACTION", "Actie");
define("_SIMPLENEWSLETTER_UNAME", "Gebruiker");
define("_SIMPLENEWSLETTER_SUBSCRIBE_MEMBER", "Meld een gebruiker aan");
define("_SIMPLENEWSLETTER_LAST_NEWSLETTERS", "Overzicht nieuwsbrieven");
define("_SIMPLENEWSLETTER_READ_MORE", "Lees verder");
define("_SIMPLENEWSLETTER_NO_NEWSLETTER", "Sorry, er zijn momenteel geen nieuwsbrieven");
define("_SIMPLENEWSLETTER_ERROR1", "Ontbrekend gegeven");
define("_SIMPLENEWSLETTER_ERROR2", "Onbekende nieuwsbrief");
define("_SIMPLENEWSLETTER_ERROR3", "U moet als gebruiker aangemeld zijn bij deze site om u te kunnen aanmelden of afmelden voor de nieuwsbrief");
define("_SIMPLENEWSLETTER_ERROR4", "Fout, u moet alle verplichte velden invullen");
define("_SIMPLENEWSLETTER_ERROR5", "Interne fout, u bent mogelijk aangemeld, maar u gegevens werden niet gevonden ! Neem a.u.b. anders met ons contact op");
define("_SIMPLENEWSLETTER_ERROR6", "Fout, dit emailadres is al aangemeld om een nieuwsbreif te ontvangen");
define("_SIMPLENEWSLETTER_ERROR7", "Fout, wachtwoorden komen niet overeen");
define("_SIMPLENEWSLETTER_ERROR8", "Fout, het reultaat van deze bewerking komt niet overeen met wat verwacht werd");
define("_SIMPLENEWSLETTER_ERROR9", "Er is een fout opgetreden bij de poging u af te melden");
define("_SIMPLENEWSLETTER_ERROR10", "Fout, bevestigingscode ontbreekt of uw aanmelding is al gevalideerd");
define("_SIMPLENEWSLETTER_ERROR11", "Fout, de email is al bevestigd of deze code bestaat niet");
define("_SIMPLENEWSLETTER_ERROR12", "Er is een fout opgetreden bij de poging u aan te melden");
define("_SIMPLENEWSLETTER_ERROR13", "Er is een fout opgetreden tijdens het opslaan van uw gegevens");
define("_SIMPLENEWSLETTER_ERROR14", "Fout, onbekend emailadres of slecht wachtwoord");
define("_SIMPLENEWSLETTER_ERROR15", "Geef a.u.b. uw emailadres om uw wachtwoord te ontvangen");
define("_SIMPLENEWSLETTER_ERROR16", "Fout, onbekend emailadres");
define("_SIMPLENEWSLETTER_NEWS_LIST", "Ga terug naar de lijst met nieuwsbrieven");

define("_SIMPLENEWSLETTER_STATE", "Status van uw aanmelding");
define("_SIMPLENEWSLETTER_STATE_1_DESC", "U bent aangemeld voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_STATE_1_UNSUB", "Klik op deze link om u af te melden");
define("_SIMPLENEWSLETTER_STATE_2_DESC", "U bent niet aangemeld voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_STATE_2_UNSUB", "Klik op deze link om u aan te melden");
define("_SIMPLENEWSLETTER_STATE_3_DESC", "Om u aan te melden op onze nieuwsbrief, moet u zich inschrijven op deze website");

define("_SIMPLENEWSLETTER_WELCOME_TITLE", "Welkom bij onze nieuwsbrief");
define("_SIMPLENEWSLETTER_BYEBYE_TITLE", "Tot ziens");

define("_SIMPLENEWSLETTER_FIRST_NAME", "Voorletters of voornaam");
define("_SIMPLENEWSLETTER_LAST_NAME", "Achternaam");
define("_SIMPLENEWSLETTER_PASSWORD_SIMPLE", "Wachtwoord");
define("_SIMPLENEWSLETTER_PASSWORD", "Wachtwoord om u gegevens te beheren");
define("_SIMPLENEWSLETTER_CONFIRM_PASSWORD", "Bevestig uw wachtwoord a.u.b.");
define("_SIMPLENEWSLETTER_INFORMATION", "Gegevens");
define("_SIMPLENEWSLETTER_REQUIRED_FIELD", "Verplicht veld");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE1", "Voer uw voornaam a.u.b. in");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE2", "Geef a.u.b. een wachtwoord");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE3", "Uw wachtwoord moet tenminste %u tekens lang zijn");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE4", "Voer a.u.b. hetzelfde wachtwoord als hierboven in");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE5", "Voer een geldig emailadres in");
define("_SIMPLENEWSLETTER_REQUIRED_PLEASE6", "Sluit deze operatie a.u.b. af");
define("_SIMPLENEWSLETTER_PLEASESOLVE", "Geef de uitkomst van onderstaande som: ");
define("_SIMPLENEWSLETTER_MODIFY", "Wijzigen");
define("_SIMPLENEWSLETTER_YOU_ARE_SUBSCRIBED", "U bent aangemeld voor onze nieuwsbrief, gebruik dit formulier om uw gegevens te wijzigen.");
define("_SIMPLENEWSLETTER_YOU_ARE_NOT_SUBSCRIBED", "Vul dit formulier in om u aan te melden");
define("_SIMPLENEWSLETTER_PLEASE_LOGIN", "Als u een account heeft, vul uw email en wachtwoord hier onder in om uw gegevens te beheren");
define("_SIMPLENEWSLETTER_REMOVE_SUBSCRIPTION", "Afmelden");
define("_SIMPLENEWSLETTER_SUBSCRIBE", "Aanmelden");
define("_SIMPLENEWSLETTER_CONNECTION", "Inloggen");
define("_SIMPLENEWSLETTER_PLEASE_CONFIRM", "Bevestig a.u.b. dat u zich wilt afmelden voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_SUBSCRIPTION_OK", "Welkom bij onze nieuwsbrief, u bent succesvol aangemeld !");
define("_SIMPLENEWSLETTER_SUBSCRIPTION_MODIFY_OK", "Uw informatie is met succes veranderd");
define("_SIMPLENEWSLETTER_SUBSCRIPTION_MUST_VALIDATE", "Uw registratie is opgeslagen, u ontvangt een email om uw emailadres te controleren");
define("_SIMPLENEWSLETTER_LOGOUT", "Uitloggen");
define("_SIMPLENEWSLETTER_YOU_ARE_DECONNECTED", "U bent niet verbonden");
define("_SIMPLENEWSLETTER_YOU_ARE_UNSUBCRIBED", "U bent nu afgemeld voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_PLEASE_CONFIRM_SUBSCRIPTION", "Bevestig a.u.b. uw aanmelding voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_SUCCESSFULLY_LOGGED", "u bent met succes aangemeld");
define("_SIMPLENEWSLETTER_SUCCESSFULLY_SUBSCIBED", "U bent met succes aangemeld voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_LOSTPASSWORD", 'Uw wachtwoord vergeten?');
define("_SIMPLENEWSLETTER_ENTER_YOUR_EMAIL", "Voer uw emailadres in om een wachtwoord te ontvangen");
define("_SIMPLENEWSLETTER_SEND", "Verstuur");
define("_SIMPLENEWSLETTER_PASSWORD_SENT", "Uw wachtwoord is verstuurd");
define("_SIMPLENEWSLETTER_PASSWORD_LOST", "Wachtwoord vergeten");
define("_SIMPLENEWSLETTER_MANAGE_YOUR_ACCOUNT", "Gebruik deze pagina om uw gegevens te beheren");
define("_SIMPLENEWSLETTER_USE_THIS_PAGE", "Gebruik deze pagina om u aan te melden");
define("_SIMPLENEWSLETTER_YOU_ARE_NOT", "U bent niet aangemeld");
define("_SIMPLENEWSLETTER_YOU_ARE", "U bent aangemeld voor onze nieuwsbrief");
define("_SIMPLENEWSLETTER_ATTACHED_FILE", "Aangehangen bestand");
define("_SIMPLENEWSLETTER_FILE", "Bestand");
define("_SIMPLENEWSLETTER_RSS", "RSS");
define("_SIMPLENEWSLETTER_MEMBER_TITLE", "Titel");
define("_SIMPLENEWSLETTER_MEMBER_STREET", "Straat");
define("_SIMPLENEWSLETTER_MEMBER_CITY", "Stad");
define("_SIMPLENEWSLETTER_MEMBER_STATE", "Land");
define("_SIMPLENEWSLETTER_MEMBER_ZIP", "Postcode");
define("_SIMPLENEWSLETTER_MEMBER_TELEPHONE", "Telefoon");
define("_SIMPLENEWSLETTER_MEMBER_FAX", "Fax");
define("_SIMPLENEWSLETTER_SUBSCRIPTION", "Aanmelding");
define("_SIMPLENEWSLETTER_USE_THIS_LINK", "Aanmelden of afmelden voor de nieuwsbrief, uw gegevens wijzigen");
?>